## open-xchange-xerces-sun 6.22.0

=== debian/changelog ===
open-xchange-xerces-sun (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Jun 2013 09:46:13 +0200

open-xchange-xerces-sun (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:05:21 +0200

open-xchange-xerces-sun (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 11:06:44 +0200

open-xchange-xerces-sun (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 12:02:46 +0100

open-xchange-xerces-sun (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Feb 2013 09:53:45 +0100

open-xchange-xerces-sun (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2013 15:31:33 +0100

open-xchange-xerces-sun (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Jan 2013 16:58:05 +0100

open-xchange-xerces-sun (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:23:42 +0200

open-xchange-xerces-sun (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:04 +0200

open-xchange-xerces-sun (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:20 +0200

open-xchange-xerces-sun (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:54:49 +0200

open-xchange-xerces-sun (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:08 +0200

open-xchange-xerces-sun (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:18:23 +0200

open-xchange-xerces-sun (6.21.0-6) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:43:54 +0200

open-xchange-xerces-sun (6.21.0-5) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Jun 2012 12:59:29 +0200

open-xchange-xerces-sun (6.21.0-4) unstable; urgency=low

  * Internal release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 May 2012 16:04:40 +0200

open-xchange-xerces-sun (6.21.0-3) unstable; urgency=low

  * Internal release build for EDP drop #1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Apr 2012 15:53:52 +0200

open-xchange-xerces-sun (6.21.0-2) unstable; urgency=low

  * Internal release build for EDP drop #0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Apr 2012 15:50:59 +0200

open-xchange-xerces-sun (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Feb 2012 13:37:42 +0100
