=== debian/control ===
Source: open-xchange-xerces-sun
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-osgi (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-xerces-sun
Architecture: all
Depends: ${misc:Depends}, open-xchange-osgi (>= 6.22.0)
Conflicts: open-xchange-xerces-ibm
Provides: open-xchange-xerces
Description: Xerces Compat for Sun Java
