## open-xchange-xerces-sun 7.0.0

=== debian/changelog ===
open-xchange-xerces-sun (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:54:54 +0100

open-xchange-xerces-sun (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:54:37 +0100

open-xchange-xerces-sun (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:14:06 +0100

open-xchange-xerces-sun (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:35:35 +0100

open-xchange-xerces-sun (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:47:28 +0100

open-xchange-xerces-sun (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:27:57 +0100

open-xchange-xerces-sun (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 11:21:42 +0100

open-xchange-xerces-sun (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:58:26 +0200

open-xchange-xerces-sun (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:58:09 +0200

open-xchange-xerces-sun (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2012 21:55:30 +0200

open-xchange-xerces-sun (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 12:21:05 +0200

open-xchange-xerces-sun (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Sep 2012 13:45:46 +0200
