## open-xchange-xerces-sun 7.0.2

=== debian/changelog ===
open-xchange-xerces-sun (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:04:09 +0200

open-xchange-xerces-sun (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:10:20 +0200

open-xchange-xerces-sun (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jul 2013 09:59:48 +0200

open-xchange-xerces-sun (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 May 2013 14:31:51 +0200

open-xchange-xerces-sun (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:34:05 +0200

open-xchange-xerces-sun (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:44:38 +0200

open-xchange-xerces-sun (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:38:56 +0200

open-xchange-xerces-sun (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:38:39 +0200

open-xchange-xerces-sun (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:25:35 +0100

open-xchange-xerces-sun (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:19:57 +0100

open-xchange-xerces-sun (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:35:10 +0100

open-xchange-xerces-sun (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:50:43 +0100

open-xchange-xerces-sun (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:23:59 +0100

open-xchange-xerces-sun (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:06:10 +0100

open-xchange-xerces-sun (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:53:56 +0100

open-xchange-xerces-sun (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:22:42 +0100

open-xchange-xerces-sun (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:51:57 +0100

open-xchange-xerces-sun (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:21:02 +0100

open-xchange-xerces-sun (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:54:01 +0100

open-xchange-xerces-sun (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 14:55:45 +0100

open-xchange-xerces-sun (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jan 2013 10:09:38 +0100
