## open-xchange-xerces-sun 7.4.1

=== debian/changelog ===
open-xchange-xerces-sun (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 10:24:29 +0100

open-xchange-xerces-sun (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Jan 2014 10:35:44 +0100

open-xchange-xerces-sun (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jan 2014 10:58:23 +0100

open-xchange-xerces-sun (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2014 13:10:37 +0100

open-xchange-xerces-sun (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 Jan 2014 15:39:06 +0100

open-xchange-xerces-sun (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 16:23:44 +0100

open-xchange-xerces-sun (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:06:39 +0100

open-xchange-xerces-sun (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:15:04 +0100

open-xchange-xerces-sun (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:40:17 +0100

open-xchange-xerces-sun (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Dec 2013 11:45:22 +0100

open-xchange-xerces-sun (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 09:21:22 +0100

open-xchange-xerces-sun (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Dec 2013 10:16:13 +0100

open-xchange-xerces-sun (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 11:36:40 +0100

open-xchange-xerces-sun (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2013 12:39:34 +0100

open-xchange-xerces-sun (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 09:51:03 +0100

open-xchange-xerces-sun (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 08:56:09 +0200

open-xchange-xerces-sun (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:23:19 +0200

open-xchange-xerces-sun (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:43:13 +0200

open-xchange-xerces-sun (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:16:51 +0100

open-xchange-xerces-sun (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Nov 2013 10:11:21 +0100

open-xchange-xerces-sun (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 12:55:42 +0100

open-xchange-xerces-sun (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Oct 2013 10:20:53 +0100

open-xchange-xerces-sun (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 16:13:31 +0200

open-xchange-xerces-sun (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2013 12:17:44 +0200

open-xchange-xerces-sun (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Oct 2013 13:18:55 +0200

open-xchange-xerces-sun (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 16:18:33 +0200

open-xchange-xerces-sun (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 10:23:08 +0200

open-xchange-xerces-sun (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:38:44 +0200

open-xchange-xerces-sun (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:17:50 +0200

open-xchange-xerces-sun (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:15:35 +0200

open-xchange-xerces-sun (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 12:17:55 +0200

open-xchange-xerces-sun (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 13:43:16 +0200

open-xchange-xerces-sun (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:08:07 +0200

open-xchange-xerces-sun (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 11:53:30 +0200

open-xchange-xerces-sun (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0


