=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGNAME = open-xchange-xerces-sun
ROOT = $(CURDIR)/debian/$(PKGNAME)

override_dh_auto_install:
	ant -lib build/lib -Dbasedir=build -DdestDir=$(ROOT) -DpackageName=$(PKGNAME) -f build/build.xml build

override_dh_auto_clean:
	ant -lib build/lib -Dbasedir=build -f build/build.xml clean

%:
	dh $@
